Bug 148107 - HWCERT: IBM eServer xSeries 345 (8670-61X) [Goto Cert]
HWCERT: IBM eServer xSeries 345 (8670-61X)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
IBM
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:19 EST by David Lawrence
Modified: 2016-11-11 17:45 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 148107 None None None 2016-11-11 17:45 EST

  None (edit)
Description David Lawrence 2005-02-15 00:19:27 EST
Additional Data:

Last Touched By: mgahagan@redhat.com
Cpu Name: X86
Last Touched On: 2003-07-21 15:52:57-04

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 4938
Detail Notes: 1.44M
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2003-07-21 15:52:07-04

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 4938
Detail Notes: CD-224E, ATAPI CD/DVD-ROM drive
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2003-07-21 15:51:55-04

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 4938
Detail Notes: ATI Technologies Inc Rage XL (rev 39)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2003-07-21 15:52:01-04

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 4938
Detail Notes: LSI 53c1030
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2003-07-21 15:52:13-04

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 4938
Detail Notes: 8 GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2003-07-21 15:52:19-04

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 4938
Detail Notes: Intel E1000
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2003-07-21 15:52:30-04

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 4938
Detail Notes: Intel(R) XEON(TM) CPU 2.80GHz 
<p> 
Quantity: 2
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2003-07-21 15:52:37-04

Detail 8:
Status: Red Hat Ready
User Name: mgahagan@redhat.com
Hardware Id: 4938
Detail Notes: RHEL 2.1 QU2 or newer is needed for native support of the SCSI and network cards. Network based installations will require the use of the network driver disk (drvnet.img) provided with the QU2 install media.
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2003-11-10 09:55:06-05


Note You need to log in before you can comment on or make changes to this bug.